@media only screen and (min-width:641px) and (max-width:768px)
{
body
{
width:100%;
min-width:320px!important;
}
.sf-menu > li > a 
{
margin-right: 10px;
}
.container_12
{
width: 100%;
}
.container_12 .grid_12
{
width:100%;
}
/*.container_12 .grid_4 
{
width: 100% !important;
}*/
#header h1
{
width:100%!important;
float: none;
padding-left: 100px;
}
.div1 
{
float:none;
}
.div2 
{
float:none;
margin-left: 257px;
}
.socials
{
width:50%;
}
#mm0
{
display:none!important;
}
.menu
{
width:100%;
}
.sf-menu 
{
display: block !important;
}
.sf-menu > li + li 
{
margin-left: 0;
}
.menu ul.sf-menu 
{
background: none;
height: auto;
}
.menu ul.sf-menu li 
{
float: none;
display:block;
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px;
border-bottom: 5px solid #cdc5be;
text-align:center;
padding-bottom: 10px;
padding-top: 10px;
}
.div3 
{
margin-left: 15px;
}
.container_12 .grid_3
{
width:47%;
}
.container_12 .grid_6
{
width:100%;
}
.mar-tp 
{
text-align: center;
}
.box_inner
{
margin-left:10px;
}
footer h6 
{
margin-left:10px;
}
.resp_block1
{
    width:100%!important;
}
.resp_img1
{
    width:100%!important;
    background-size:100%;
    height:100%;
}
.resp_grid8
{
    width:60%;
}
.resp_CMGRId4
{
    width:38%!important;
}
.resp_width262
{
    width:38%;
}
.resp_GRID4
{
    width:38%!important;
}
/***industrial*/
.container_12 .grid_8
{
width: 100% !important;
}
.list li
{
margin-left:20px;
}
.div9 p
{
margin-left:20px;
}
/***industrial*/
/***industrial page***/
.container_12 .grid_8 {
width: 58% !important;
}
.resp_gridIND
{
    width:42%;
}
.resp_img2
{
    width:98%!important;
    background-size:100%;
}
/*.container_12 .grid_4 {
width: 35% !important;
}*/

/***industrial page***/
/***commercial page***/
.resp_GRID5S
{
    width:36%!important;
}
.container_12 .grid_8 {
width: 54% !important;
}
/*.container_12 .grid_4 {
width: 35% !important;
}*/
.width262 
{
width: 100%;
}

/***commercial page***/
/***product page***/
.example
{
float: none;
width: 97%;
}
.resp_example {
    float: left;
    width: 46%;
}
/***product page***/
/***eventline page***/
.eventt {
width:45%;

}
.resp-event
{
height:auto;
}
.p5::before
{
left: 19%;

}
/***eventline page***/
/***contact page***/
/*.container_12 .grid_4 
{
width:33%!important;
}*/
.resp_grid4
{
    width:35%!important;
    margin-left:12px;
}
.container_12 .grid_7 
{
width:55%;
}
/***contact page***/
}

@media only screen and (min-width:481px) and (max-width:640px)
{
body
{
width:100%;
min-width:320px!important;
}
.container_12
{
width: 100%;
}
.container_12 .grid_12
{
width:100%;
}
.container_12 .grid_4 
{
width: 100% !important;
}
.resp_GRid4A
{
    margin-left:20px;
}
#header h1
{
width:75%!important;
float: none;
padding-left: 90px;
}
.div1 
{
float:none;
}
.socials
{
width:100%;
}
#mm0
{
display:none!important;
}
.menu
{
width:100%;
}
.sf-menu 
{
display: block !important;
}
.sf-menu > li + li 
{
margin-left: 0;
}
.div3 
{
margin-left: 15px;
}
.container_12 .grid_3
{
width:47%;
}
.container_12 .grid_6
{
width:100%;
}
.mar-tp 
{
text-align: center;
}
.box_inner
{
margin-left:10px;
}
footer h6 
{
margin-left:10px;
}
.menu 
{
width:100%;
}
.menu ul.sf-menu 
{
background: none;
height: auto;
}
.menu ul.sf-menu li 
{
float: none;
display:block;
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px;
border-bottom: 5px solid #cdc5be;
text-align:center;
padding-bottom: 10px;
padding-top: 10px;
}
.resp_socials1 {
    padding-left: 91px;
    width: 100%;
}
/***industrial page***/
.container_12 .grid_8 {
width:99%;
margin-left: 5px;
}
.resp_img1
{
    width:100%!important;
    background-size:100%;
    height:100%;
}
/***industrial page***/

/**commercial**/

.width262 {
width: 100%;
}

/**commercial**/
/***product page***/
.example
{
float: none;
/*width: 97%;*/
}
/***product page***/
/***eventline page***/
.eventt {
margin: 5px 5px 30px;
width: 97%;
}
/***eventline page***/
/**contact page***/
.p5::before
{
left:17%;
}
.container_12 .grid_7
{
width:97%;
}
/**contact page***/
}

@media only screen and (min-width:320px) and (max-width:480px)
{

body
{
width:100%;
min-width:320px!important;
}
.container_12
{
width: 100%;
}
.container_12 .grid_12
{
width:100%;
}
.container_12 .grid_4 
{
width: 100% !important;
}
.resp_GRid4A
{
    margin-left:20px;
}
#header h1
{
width:75%!important;
float: none;
padding-left: 50px;
}
.div1 
{
float:none;
}
.socials
{
width:100%;
}
#mm0
{
display:none!important;
}

.sf-menu 
{
display: block !important;

}
.sf-menu > li + li 
{
margin-left: 0;
}
.div3 
{
margin-left: 15px;
}
.container_12 .grid_3
{
text-align:center;
width:100%;

}
.container_12 .grid_6
{
width:100%;
}
.mar-tp 
{
text-align: center;
}
.box_inner
{
margin-left:10px;
}
footer h6 
{
margin-left:10px;
}

.menu ul.sf-menu 
{
background: none;
height: auto;
/*width:100%;*/
/*margin-left:-40px;*/
}
.menu ul.sf-menu li 
{
float: none;
display:block;
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px;
border-bottom: 5px solid #424240;
text-align:center;
padding-bottom: 10px;
    padding-top: 10px;
}
.div6
{
border-right: 0 solid #424240;
}
.resp_socials1 {
    padding-left: 91px;
    width: 100%;
}
/**contact pagestart***/
.container_12 .grid_7 
{
width:92%;
margin-left:10px;
}
.p5::before 
{
left:5px;
}
/**contact end***/

/***industrial page***/
.container_12 .grid_8 {
width:99%!important;
margin-left: 5px;
}
.resp_img1
{
    width:100%!important;
    background-size:100%;
    height:100%;
}

.p5::before 
{
left:5px;
}
/***industrial page***/
/**commercial**/

.width262 {
width: 100%;
}
.p5::before 
{
left: 0;
}
/**commercial**/
/***product page***/
.example
{
float: none;
width: 97%;
margin: 5px 5px 30px;
}
/***product page***/

/***eventline page***/
.eventt {
margin: 5px 5px 30px;
width: 97%;
}
/***eventline page***/
}